.login{
   padding:5% 0;
}
.login1{
   margin: 0% auto; 
   padding: 3% 3% 2%;
   background: #fff;
   border-radius: 5px;
   box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.forgot{
    text-align: right;
    margin: 0% 0% 2%;
}
.forgot a{
    text-decoration: none;
}
.create{
    text-align: center;
    margin: 2% 0% 0%;
}
.create a{
    text-decoration: none;
}
form span{
   font-size: 12px;
}

@media (max-width:600px){
    .login1 .form-control{
        font-size: 12px !important;
    }
    .login1 .btn-dark{
        font-size: 14px !important;
    }
    .login1 .create , .login1 .forgot{
        font-size: 12px !important;
    }

}